<?xml version="1.0" encoding="UTF-8"?>
<contents>
<pkg ARTIFACTNAME="sasexe.xmt" ARTIFACTTYPE="XMT" MVS2BDSCODE="ZE" LANG="en" ENC="ne" LANG2BCODE="EN" ENCODE="NE" PRODUCT="securedom" >
<entry MODULENAME="tkersa" COPY2BDSCODE="" MODULERENAME=""  /> 
<entry MODULENAME="tkersa2" COPY2BDSCODE="" MODULERENAME=""  /> 
</pkg>
</contents>
